Package twisted :: Package trial :: Module unittest :: Class SkipTest

[show private | hide private]
[frames | no frames]

## Class SkipTest

    Exception --+
                |
               SkipTest

Raise this (with a reason) to skip the current test. You may also set method.skip to a reason string to skip it, or set class.skip to skip the entire TestCase.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:56 2003 | http://epydoc.sf.net